#ifndef INCLUDED_OOO_VBA_EXCEL_XLPIVOTFORMATTYPE_HPP
#define INCLUDED_OOO_VBA_EXCEL_XLPIVOTFORMATTYPE_HPP

#include "ooo/vba/excel/XlPivotFormatType.hdl"

#endif // INCLUDED_OOO_VBA_EXCEL_XLPIVOTFORMATTYPE_HPP
